/*
 *  Licensed Materials - Property of IBM
 *  5725-I43 (C) Copyright IBM Corp. 2011, 2016. All Rights Reserved.
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

/**
 * @param tag: a topic such as MobileFirst_Platform, Bluemix, Cordova.
 * @returns json list of items.
 */

function getFeed(tag) {
	var input = {
	    method : 'get',
	    returnedContentType : 'xml',
	    path : getPath(tag)
	};

	return MFP.Server.invokeHttp(input);
}

/**
 * Helper function to build the URL path.
 */
function getPath(tag){
    if(tag === undefined || tag === ''){
        return 'feed.xml';
    } else {
        return 'blog/atom/' + tag + '.xml';
    }
}

/**
 * @returns ok
 */
function unprotected(param) {
	return {result : "Hello from unprotected resource"};
}

function _getFAQ(){
	var input = {
        method : 'get',
        returnedContentType: 'json',
        returnedContentEncoding: "UTF-8",
        //UAT
        path : "/wps/feeds/faq/faq.json"
        //DEV
        //path : "/feeds/faq/faq.json"
    };
    return MFP.Server.invokeHttp(input);
}

function getFAQ() {
    var faq = {"FAQ":{"Category1":{"name_en":"General","name_ar":"الأسـئلـة الشــائعـة العامة","elements":[{"QuestionEn": "Where is the Location of DCL (Dubai Central Laboratory)?","AnswerEn": "At AlKarama, Dubai Central Laboratory next to the Central Post, Administration Building First Floor","QuestionAr": "أين يقع مختبر دبي المركزي؟","AnswerAr": "يقع مختبر دبي المركزي في منطقة الكرامة، بجانب مبنى البريد المركزي، مبنى الادارة في الطاابق الأول."},{"QuestionEn": "What are the working hours of the DCL (Dubai Central Laboratory) ? ","AnswerEn": "The working hours in Dubai Central Laboratory starts from 07:30 A.M. to 02:30 P.M. from Sunday to Thursday.","QuestionAr": "ما هي ساعات العمل لدى مختبر دبي المركزي؟","AnswerAr": "ساعات العمل في مختبر دبي المركزي تبدأ من الساعة 7:30 صباحاً وحتى 2:30 ظهراً من الأحد إلى الخميس."},{"QuestionEn": "How do I request for a Test Manually? ","AnswerEn": "Register the sample for analysis.Pay the fees of test in advance.A copy of the receipt of examination application form.","QuestionAr": " ما هي كيفية تقديم طلب الفحص يدويا؟","AnswerAr": "تسجيل العينة لتحليلها.دفع رسوم الاختبار مقدما.نسخة من استلام استمارة الفحص."},{"QuestionEn": "What are the main communication channels with Dubai municipality? ","AnswerEn": "Contact Center: 800900Social Media: dubaimunicipalityDubai municipality Landline: +971 4 221 555 5Dubai municipality Website www.dm.gov.ae","QuestionAr": " ما هي قنوات التواصل الرئيسية مع  بلدية دبي؟","AnswerAr": "مركز الاتصال: 800900قنوات التواصل الإجتماعي:  dubaimunicipalityالرقم الرئيسي لـ بلدية دبي: 04-2215555الموقع الالكتروني لبلدية دبي  www.dm.gov.ae"},{"QuestionEn": "How can I apply for Dubai Municipality jobs?","AnswerEn": "You can apply through Dubai Careers Webstie: https://ejob.dubai.gov.ae/You can apply through DM Careers Website: https://portal.dm.gov.ae/RS/Career.jsp","QuestionAr": "كيف يمكنني التقدم لوظيفة ببلدية دبي؟","AnswerAr": "التقديم على وظيفة من خلال الموقع االحكومي - وظائف دبي https://ejob.dubai.gov.aeالتقديم على وظيفة عن طريق الموقع الإلكتروني لبلدية دبي - https://portal.dm.gov.ae/RS/Career_a.jsp"},{"QuestionEn": "Does Dubai Municipality assure privacy of my personal information when I register for e-services user account?","AnswerEn": " Definitely ! Dubai municipality is committed to keep your personal information private in the website.  DM’s policy regarding the collection and sharing in the website is as follows: We collect information only  when it is provided by the costumer voluntarily like in the case of any  application for registration.Municipality is committed to protect your personal information from unauthorized access and using it for illegal purposes. We use high level security technology and keep adequate procedure and regulatory measures for ensuring it.We shall never sell or rent personal information you voluntarily disclosed to us. We won’t share your personal information with any third party at any cost, except which are shared with our departments for procedures to  complete the services you applied for.","QuestionAr": "هل تضمن بلدية دبي سرية معلوماتي الشخصية عند التعامل مع خدمات بلدية دبي الإلكترونية؟","AnswerAr": " إن بلدية دبي ملتزمة بحماية خصوصيتكم على موقع الإلكتروني الخاص بالبلدية. والنقاط التالية تبين سياستنا فيما يتعلق بجمع المعلومات ومشاركتها من خلال هذا الموقع الإلكتروني، وهي تتمثل بما يلي:نحن لا نقوم بجمع المعلومات بخصوص المتعاملين إلا إن كانت تلك المعلومات قد تم الإفصاح عنها طواعية كتقديم طلب تسجيل لخدمات البلدية الإلكترونية.بلدية دبي ملتزمة بحماية المعلومات الشخصية للمتعاملين حيث تم استخدام التقنيات الأمنية والإجراءات والتدابير التنظيمية للمساعدة على حماية معلوماتك الشخصية من الدخول غير المصرح به أو استخدام المعلومات لأغراض غير قانونية.نحن لا نقوم ببيع أو تأجير المعلومات التي تم الإفصاح بها لنا طواعية، كما أننا لا نقوم بمشاركتها مع أي طرف ثالث إلا لغايات استكمال إجراءات الخدمات الإلكترونية المرتبطة مع الدوائر الأخرى."},{"QuestionEn": "How do I apply for services in Dubai Municipality?","AnswerEn": "Almost all the services of Dubai Municipality are online. So customers are requested to go through e-service directory which is available on the official website www.dm.gov.ae. Certain services are delivered through customer services in AlTowar, Al Manara, Al Kifaf and Hatta Centers of Dubai Municipality. Please contact 800900 for more details. ","QuestionAr": "كيف يمكنني الحصول على خدمات بلدية دبي الإلكترونية؟","AnswerAr": "يتوجب على عملاء بلدية دبي الدخول لبوابة بلدية دبي الإلكترونية  www.dm.gov.ae والنقر على رابط الخدمات للإطلاع على دليل الخدمات، كما و يستطيع العميل الإطلاع على الخدمات التي لا تحتاج اسم مستخدم وكلمة سر.أما بخصوص الخدمات التي تحتاج اسم مستخدم وكلمة سر، في حال عدم تسجيل العميل، يجب على العميل التسجيل كفرد أو شركة بحسب الخدمات المطلوبة.في حال توفر اسم المستخدم وكلمة السر:يدخل العميل اسم المستخدم وكلمة السر، بعد التأكد من صحة المعلومات المدخلة سيتم عرض الخدمات المرتبطة بالعميل.ينقر العميل على رابط الخدمة المطلوبة.سيتم فتح شاشة الخدمة."},{"QuestionEn": "How I can participate in the bidding for purchase orders of Dubai Municipality?","AnswerEn": "Suppliers should have to register with suppliers registration system of Dubai Municipality and then you can subscribe to tejari.com and submit your quotations.","QuestionAr": "كيف يمكنني المشاركة في المزايدة  لعمليات الشراء التابعة  بلدية دبي؟  ","AnswerAr": "ينبغي على المورد أن يكون مسجل في نظام تسجيل الموردين لبلدية دبي، ومن ثم يجب الاشتراك في tejari.com وتقديم عروض الأسعار الخاصة بك."},{"QuestionEn": "What are the working hours in Dubai Municipality Customer Service Centers?","AnswerEn": "Please visit Centers of Dubai Municipality Page (Home / My City / Centers of Dubai Municipality)","QuestionAr": "ما هي ساعات العمل في مراكز خدمة العملاء مع بلدية دبي؟","AnswerAr": "يرجى زيارة صفحات مراكز بلدية دبي  (الرئيسية / مدينتي / مراكز بلدية دبي)"},{"QuestionEn": "How can I register a complaint regard any service in Dubai Municipality?","AnswerEn": "Customers can submit their complaints through:Through Unified Suggestions System: https://esuggest.dubai.gov.ae/Call 800900Visit Complaints and Suggestions Section with Customer Relations Department in the Dubai Municipality Main Building.Mailing a letter to Post Box No. 67 Dubai.Send Fax to 042064476.","QuestionAr": "كيف يمكنني تسجيل أي شكوى فيما يخص خدمات بلدية دبي؟","AnswerAr": "يمكن للعملاء تقديم الشكاوي من خلال: عن طريق بوابة الاقتراحات الإلكترونية الموحدة لحكومة دبي:  https://esuggest.dubai.gov.ae/عن طريق الاتصال على الرقم المجاني 800900. من خلال زيارة قسم الشكاوي والاقتراحات قسم العلاقات مع العملاء في المبنى الرئيسي لبلدية دبي. صندوق البريد رقم 67 دبي. عن طريق إرسال فاكس على 042064476"},{"QuestionEn": "What is the criteria required to join the training program for the rehabilitation of human resources for recruitment (scholarship)?","AnswerEn": "Standards of scholarship:To be a citizen of the United Arab Emirates. That have passed the high school (scientific section) at a rate of more than 65% To pass the placement tests (Math + English). Can choose between a diploma and bachelor. Municipal bear all the costs of the study. Is granted the student health insurance. A monthly salary of AED 4500. Membership in the club staff of Dubai Municipality. If the student's graduation certificate diploma, Salary: - 16000 AED. If the student has graduated with a BSc, Salary: - 22000 AED. ","QuestionAr": " ماهي المعايير المطلوبة للالتحاق ببرنامج التدريب لتأهيل الكوادر البشرية للتوظيف (المنحة الدراسية) ؟","AnswerAr": "معايير المنحة الدراسية :إن يكون من مواطني دولة الإمارات.إن يكون قد اجتاز الثانوية العامة (القسم العلمي) بمعدل يفوق ال 65% إن يجتاز اختبارات تحديد المستوى (الرياضيات + اللغة الانجليزية(يمكن أن يختار بين الدبلوم و البكالوريوس.البلدية تتحمل جميع تكاليف الدراسة.يتم منح الطالب تأمين صحي.راتب شهري 4500 درهم.عضوية في نادي موظفي بلدية دبي.إذا تخرج الطالب بشهادة دبلوم، الراتب:- 16000 درهم.إذا تخرج الطالب بشهادة بكالوريوس، الراتب:- 22000 درهم."},{"QuestionEn": "Has the bird market been opened?","AnswerEn": "Yes, for more information please visit Birds &amp; Animal Market Page (My City / Public Markets / Birds and Animals market).","QuestionAr": "هل تم افتتاح سوق الطيور؟","AnswerAr": "نعم تم افتتاح سوق الطيور والحيوانات، للمزيد من المعلومات يرجى الإطلاع على صفحة سوق الطيور والحيوانات (مدينتي / الأسواق العامة / سوق الطيور والحيوانات)"},{"QuestionEn": "When will the Wedding halls of the Dubai Municipality will be opened? and where they are located?","AnswerEn": "There are four wedding halls: Hatta Hall , Allselli Hall , Al Barsha Hall and AlTowar Hall, for AlTowar Hall and Al Barsha Hall.","QuestionAr": "متى سيتم افتتاح قاعات الأفراح التابعة لبلدية دبي؟ و أين أماكنها؟","AnswerAr": "توجد أربع صالات أفراح وهم: صالة حتا ، صالة اللسيلي ، صالة البرشاء و صالة الطوار ."},{"QuestionEn": "What is the procedure to be followed to establish a temporary desert camp? (Not a Winter temporary camp )","AnswerEn": "Must take the initial approvals (from the Department of Planning, Environment and civil defense), then submission of the online permit application of ' create temporary desert camp' , and the required documents included in the application.","QuestionAr": "ما هي الاجراءات الواجب اتباعها لإقامة مخيم صحراوي مؤقت؟ (ليس مخيم شتوي مؤقت)","AnswerAr": "يتوجب اخذ الموافقات المبدئية (من ادارة التخطيط و البيئة و الدفاع المدني)، ثم التقديم اونلاين على طلب تصريح إنشاء مخيم صحراوي مؤقت، والمستندات المطلوبة مدرجة في الطلب."}]},"Category2":{"name_en":"Coasts and green areas","name_ar":"السواحل والرقعة الخضراء","elements":[{"QuestionEn": "What are the opening timings in Public Parks?","AnswerEn": "Please visit Public Parks and Children City pages (Home / My City / Public Parks and Children City)","QuestionAr": "ما هي أوقات عمل الحدائق العامة في دبي؟","AnswerAr": "يرجى الإطلاع على صفحات الحدائق العامة ومدينة الطفل على الموقع الإلكتروني لبلدية دبي (الرئيسية / مدينتي / الحدائق العامة ومدينة الطفل)"},{"QuestionEn": "Is there any membership system for the parks in Dubai?","AnswerEn": "The main parks in Dubai  like Al Mamzar, Zaabeel, Creek, Al Safa and Mushrif parks keep membership system for entry.Membership is available for 6 months and one year.You can  apply for  individual  or Family Memberships.Children above 16 can be added to the membership package paying extra fee.Membership card is not valid for accessing the play items or recreational facilities that need fees.For more information please contact the Customer Service Center on 800 900","QuestionAr": "هل هناك نظام العضوية بالحدائق العامة في دبي؟","AnswerAr": "نعم، تتيح الخدمة الحصول على بطاقة عضوية لدخول الحدائق الكبرى في إمارة دبي: (حديقة الممزر، زعبيل، الخور، الصفا، مشرف).مدة العضوية 6 أشهر أو سنة حسب الطلب.العضوية الفردية/ العائلية (تشمل الزوج والزوجة والأطفال من 6 سنوات فما دون) ويمكن إضافة الأولاد الأكبر (حتى 16 عام) مقابل دفع رسوم إضافية.البطاقة غير صالحة لاستخدام الألعاب والمرافق الترويحية ذات الرسوم.لمزيد من المعلومات يرجى الاتصال على مركز خدمة العملاء هاتف رقم 800900"},{"QuestionEn": "How I can book for chalet in Al Mamzar Park?","AnswerEn": "For booking please click the below link:Chalet Rental ServiceFor more information please contact the Customer Service Center no. 800 900","QuestionAr": "كيف يمكنني حجز الشاليهات بحديقة الممزر؟","AnswerAr": "لحجز شاليه في حديقة الممزر يرجى زيارة الرابط التالي:خدمة حجز شاليهلمزيد من المعلومات يرجى التواصل على الرقم المجاني 800900"},{"QuestionEn": "Is it allowed to have concerts on the shores of Dubai?","AnswerEn": "Not allowed","QuestionAr": "هل مسموح القيام بعمل حفلات على شواطئ دبي ؟","AnswerAr": "غير مسموح"}]},"Category3":{"name_en":"Public health and Safety","name_ar":"الصحة والسلامة العامة","elements":[{"QuestionEn": "How can I import food items to Dubai?","AnswerEn": "You can import food to Dubai following these  procedures:The  importing company  should have business license issued by a licensing authority  of UAE government and its commercial activity  should include trading of food stuff.Register the company with  e-Government, Al Towar  Center 042808000 / Karama Center 043374800.Submit copy of business license and registration form which can be obtained from  Municipality website, with  the seal of original company.Open food import and export services:Submit copy of business license with contact details of company and the person authorized by the company to deal with the Department.Karama Centre  Fast Service Counter No.9.Pay the financial security for a number of shipments.Karama Centre Tel. 043374800.Submit copy of license and an amount  of AED 15,000 in cash or  by certified check from the bank or by  credit card (check from the company not allowed)Special procedures regarding food items:Certifying  the food label to make sure the product's compliance with the requirements and specifications.Submit sample of the food product or attach food label in full with online application.Application must be submitted online with attaching  a picture of the product and  food label for registering in the system.Al Towar Center  Tel. 042808000 - Karama Centre  Tel.043374800  DFC Tel. 2163485, Jebel Ali office  Tel. 8818675.Laboratory analysis of the food  sample to make sure  the quality and its compliance with the conditions at the expense of the importing company (Dubai Central Laboratory).Documents needed with the shipment –customes details–List of contents- Health certificate from a government health Authority- Certificate of Halal slaughter from an Islamic council in the case of supported for meat and meat products.","QuestionAr": "كيف يمكنني استيراد الأغذية إلى دبي?","AnswerAr": "يمكنك استيراد الأغذية إلى دبي باتباع الإجراءات التالية:يجب أن يكون للشركة المستوردة رخصة تجارية صادرة من سلطة ترخيص حكومية بدولة الإمارات العربية المتحدة والنشاط التجاري بها يتضمن تجارة المواد الغذائية.تسجيل الشركة في الحكومة الإلكترونية - مركز الطوار ت 042808000- مركز الكرامة ت 043374800.عن طريق تقديم نسخة من الرخصة التجارية ونموذج طلب التسجيل المتوفر بموقع البلدية مختومة بختم الشركة الأصل.تفعيل خدمة استيراد وتصدير الأغذية:يجب تقديم نسخة من الرخصة التجارية مع بيانات الاتصال الخاصة بالشركة والشخص المخول من الشركة للتعامل مع الإدارة.مركز الكرامة كاونتر الخدمة السريعة رقم 9.دفع الضمان المالي الثابت لعدد من الشحنات, مركز الكرامة  ت 043374800.بتقديم صورة من الرخصة التجارية ومبلغ التأمين 15000 درهم نقدا أوعن طريق شيك مصدق من البنك أو ببطاقة الائتمان فقط ولا يتم قبول الشيك من الشركة.إجراءات خاصة بالصنف الغذائياعتماد البطاقة الغذائية للتأكد من مدى مطابقة المنتج للشروط والمواصفات المعتمدة.مركز الطوار ت 042808000- مركز الكرامة ت 043374800.يجب تقديم عينة من الصنف الغذائي أو إرفاق البطاقة الغذائية الكاملة في الطلب الإلكتروني.تسجيل الصنف الغذائي:يجب تقديم الطلب إلكترونيا مع إرفاق صور من المنتج والبطاقة الغذائية للتسجيل في النظام.مركز الطوار ت 042808000- مركز الكرامة ت 043374800 مركز دبي للزهور ت 2163485- مكتب جبل علي ت 8818675.تحليل العينة بمختبر البلدية للتأكد من مدى صلاحيتها مخبريا ومطابقتها للشروط على حساب الشركة المستوردة, (مختبر دبي المركزي).الوثائق المطلوبة مع الشحنة:- بيان الدخول الجمركي- قائمة المحتويات- شهادة صحية من جهة حكومية صحية - شهادة الذبح الحلال من جمعية إسلامية معتمدة للحوم ومنتجاتها.     "},{"QuestionEn": "Can I raise animals at my home?","AnswerEn": "Harmless pets like dogs,cats and birds can be raised at homes after fulfilling the conditions of Municipality .Proper registration of animals, completing required vaccinations include in the conditions. Raising animals like sheep, goats, cows , camels ...etc. are not allowed as per Local Order no.11/2003","QuestionAr": " هل يمكنني تربية الحيوانات في منزلي؟","AnswerAr": "يمكن تربية الحيوانات الأليفة (كلاب، قطط، طيور بأنواعها) غير الخطرة والتي تستوفي الشروط الصحية لبلدية دبي من تسجيل الحيوان وإعطائه كافة اللقاحات المطلوبة، أما بالنسبة للحيوانات الإنتاجية (أغنام، معز، أبقار، جمال..) فيمنع تربيتها في المنازل حسب الأمر المحلي 11/2003 "},{"QuestionEn": "How do I import cosmetic items to Dubai?","AnswerEn": "Before importing, the company should register the items and get it assessed by applying for assessment and registration of consumer products, through: emailcpcinfo@dm.gov.ae.After receiving no objection letter company, you may import cosmetics and sell it in the local market.","QuestionAr": "كيف يمكنني استيراد مواد التجميل إلى دبي؟","AnswerAr": "قبل استيراد مواد التجميل يجب على الشركة المستوردة تقييم وتسجيل المواد المراد استيرادها وذلك من خلال تقديم طلب تقييم وتسجيل المواد الاستهلاكية عن طريق البريد الإلكتروني الخاص بالقسم cpcinfo@dm.gov.ae استلام رسالة تقييم المنتج مع عدم وجود ملاحظات فيها يمكن للشركة استيراد مواد التجميل وبيعها في الأسواق المحلية"},{"QuestionEn": "What is the procedure to import toys to Dubai?","AnswerEn": "For importing toys first you should have to obtain permit for it. it can be obtained by applying online through Dubai Municipality website http://login.dm.gov.ae. Required data and documents should be attached such as:Safety certificateCertificate from country of originImages of toysBill of LadingOnce the approval is issued, replay will be obtained after  three working days.","QuestionAr": " كيف يمكنني استيراد ألعاب الأطفال إلى دبي؟","AnswerAr": " يجب الحصول على تصريح استيراد ألعاب الأطفال عن طريق تقديم طلب التصريح إلكترونيًّا من النافذة الإلكترونية لبلدية دبي  http://login.dm.gov.ae وتعبئة البيانات وإرفاق المستندات المطلوبة:شهادة سلامة لكل لعبة.شهادة من بلد المنشأ.صورة لكل لعبة.بوليصة الشحن، ويتم الرد إلكترونيًّا خلال 3 أيام عمل على أن يتم الدفع إلكترونيًّا بعد إصدار الموافقة."},{"QuestionEn": "Do I have to get approval from Dubai Municipality to import house hold items to Dubai?","AnswerEn": "Yes. You have to get approval for importing detergents and disinfectants. The procedure is as follows:Send application to Assessment and Registration of Products  by email cpcinfo@dm.gov.aeAfter receiving no objection letter, the company can import and sell items in the local market.","QuestionAr": "هل يجب الحصول على موافقة بلدية دبي لاستيراد المواد المنزلية إلى دبي؟","AnswerAr": "تقديم طلب تقييم وتسجيل المنتجات عن طريق البريد الإلكتروني الخاص بالقسم cpcinfo@dm.gov.aeبعد استلام رسالة تقييم المنتج مع عدم وجود ملاحظات فيها يمكن للشركة استيراد المواد وبيعها في الأسواق المحلية."}]},"Category4":{"name_en":"Environment","name_ar":"البيئة","elements":[{"QuestionEn": "How can I buy fertilizers produced by Dubai Municipality?","AnswerEn": "For that You should present in person or send representative at the headquarters of the sewage treatment plant in Al Warsan during working hours from 08:00 A.M. am to 1:30 P.M. Please bring buyer's identity proof (passport – identity card  -  driving -license etc.)The concerned officer may enter your  personal data and amount of fertilizer you need and it’s price on the computer.( for 25 kg bag, you have to pay 10 AED + 10 AED  fee to know each invoice valuable  of AED 50).Make sure you  have received receipt for money paid as well as the acknowledgment of the quantity of fertilizer you purchased from the concerned  officer. Please know that the delivery will be only on Sunday ,Monday and Wednesday.Go to the stores to receive the fertilizer. Note that transportation of the fertilizer is on your expense and risk.","QuestionAr": "كيف يمكنني شراء الأسمدة المنتجة من بلدية دبي؟","AnswerAr": "يجب عليك الحضور شخصيا أو من ينوب عنك إلى مقر إدارة محطة معالجة مياه الصرف الصحي بمنطقة (ورسان) خلال ساعات العمل الرسمية 8 صباحا إلى 1:30 ظهرا مصطحبا ما يثبت شخصية المشتري (جواز سفر- هوية- رخصة قيادة)يقوم الموظف المختص بإدخال بياناتك وكمية السماد المراد شراؤها وقيمتها بالحاسب الآلي (سعر الكيس (25 كلغ) 10 دراهم+ 10 دراهم رسم معرفة لكل فاتورة بقيمة 50 درهما).تأكد من استلامك ورقة إيصال بالمبلغ وكذلك إشعار باستلام كمية السماد من قبل الموظف المختص. مع العلم بأن أيام التسليم هي الأحد والإثنين والأربعاء.تتوجه بعدها للمخازن لاستلام السماد. علما بأنه يتوجب عليك توفير وسيلة نقل السماد على مسؤوليتك الخاصة."},{"QuestionEn": "How can I operate a company for collecting and disposing wastage?","AnswerEn": "You should submit an application to get initial approval for business license from the concerned authority.After obtaining it, you may try to get form for activity license from customer service counter at Al Twar center.After filling up the form and attaching required documents with it, you may submit it in counter no 13 there.After studying your application, you will  be informed the final decision within 3 days.If it is approved , the applicant will get an official letter to be submitted to the concerned authority for issuance of license.","QuestionAr": "كيف يمكنني فتح شركة لتجميع ومعالجة النفايات؟","AnswerAr": "يقوم صاحب العلاقة بتقديم طلب للحصول على موافقة مبدئية من الجهة المعنية بإصدار الرخص التجارية.بعد الحصول على الموافقة المبدئية يقوم صاحب العلاقة بالحصول على نموذج طلب ممارسة النشاط من كاونتر خدمة العملاء بمركز البلدية بالطوار.يقوم صاحب العلاقة بتعبئة النماذج وإرفاق المستندات المطلوبة ثم تسليمها إلى الموظف بكاونتر رقم 13 بمركز البلدية بالطوار.تتم دراسة الطلب واتخاذ القرار المناسب وإخطار صاحب العلاقة بالقرار النهائي خلال 3 أيام عمل.في حال الموافقة على الطلب يتم تسليم صاحب العلاقة رسالة رسمية لتقديمها للجهة المعنية بإصدار الرخص التجارية لإنهاء إجراءات الرخصة."},{"QuestionEn": "Why is there an unwanted odor of sewage in Al Warqa, Global City and Mirdif areas?","AnswerEn": "There are many sources of bad smell there. It is not only from the waste water treatment plant there.","QuestionAr": "لماذا هناك روائح صرف صحي غير مرغوب فيها بمناطق الورقاء والمدينة العالمية ومردف؟","AnswerAr": "توجد في المنطقة عدة مصادر للروائح غير المرغوب فيها وليست فقط من محطة معالجة مياه الصرف الصحي."},{"QuestionEn": "Can I get agricultural soil from Dubai municipality?","AnswerEn": "Surely! All the residents in Dubai will get soil for a nominal fee of 5 AED.Responsibility of transporting the soil from possessing center will be upon the customer.Fill up the form after completing all the requirements detailed in it and send it online after obtaining username and password from Dubai e-government.Following documents should be attached with the application:Copy of map of the landPassport copy of applicant.Copy of trade license of the transportation company issued by Dubai economic Development Department. your applications will be studied and proper ones will get perpits within three working days.The collection of permit is from Environment Department at Abu Hail (Environment Monitoring section).For further information regarding this please contact 046066893.","QuestionAr": "هل يمكنني الحصول على تربة زراعية من بلدية دبي؟","AnswerAr": " نعم، وهي خدمة تقدم للأفراد القاطنين في إمارة دبي نظير رسم رمزي خمسة (5) دراهم على أن يتحمل العميل مسؤولية التحميل والنقل من موقع تجهيز التربة.وبالإمكان الحصول على الخدمة بعد تعبئة نموذج الطلب الخاص واستيفاء المتطلبات المذكورة في هذا النموذج (المستندات المطلوبة: صورة خارطة الأرض وصورة من جواز سفر صاحب الطلب وصورة من الرخصة التجارية للشركة الناقلة صادرة من دائرة التنمية الاقتصادية بدبي) ومن ثم تقديمه عبر النظام الإلكتروني للخدمة بعد الحصول على اسم دخول مستخدم  وكلمة المرور من حكومة دبي الإلكترونية، حيث تتم معالجة الطلبات المتكاملة إلكترونيا خلال (3) أيام عمل وإصدار التذاكر الخاصة بها  واستلامها في موقع إدارة البيئة في أبوهيل (قسم الرقابة البيئية).للمزيد من المعلومات الرجاء الاتصال على : 046066893"}]},"Category5":{"name_en":"Planning and Construction","name_ar":"التخطيط والبناء","elements":[{"QuestionEn": "What is the fees for changing the use in the construction laws of Dubai?","AnswerEn": "There is no fee for change of use if the change is falls under the allowed list, and this fees is only imposed when  you submit exception application to change in to other uses that are not described in the plan of the plot. In this case fees is  1 % of the value of plot or building. for example ,if you want to change the first floor from “residential” to “restaurant”  the fees will be as detailed before for the space change sought.","QuestionAr": "ما هي رسوم تغيير الاستخدام في نظام البناء في دبي؟","AnswerAr": "لا توجد رسوم لتغيير الاستخدام إذا كان التغيير يقع ضمن القائمة المسموح بها ، ولا يتم فرض هذه الرسوم إلا عند تقديم طلب استثناء للتغيير إلى استخدامات أخرى غير موصوفة في خطة المخطط. في هذه الحالة ، تكون الرسوم 1٪ من قيمة الأرض أو المبنى. على سبيل المثال ، إذا كنت ترغب في تغيير الطابق الأول من السكني إلى المطعم ، فستكون الرسوم كما هو مفصّل مسبقًا من أجل تغيير المساحة المطلوبة."},{"QuestionEn": "What is ( Floor Area Ratio ) term in constructing buildings and towers?","AnswerEn": "To get the  floor area ratio, take the total floor space as shown in the previous point, and subtract from it the following:1.space for parking lots 2. ramps 3. corridors leading to it 4.areas for loading and unloading, 5. area of service floors that does not exceed  the net height of  7 feet 6. and space for service floors on the roofs of buildings 8.the space is closed if the protrusions were located outside the boundaries of the land or prominent at the external borders of the mass of the building, as well as the external space corridors on the ground floor if required under the terms of construction in the form of information.","QuestionAr": "ما هو مفهوم النسبة الطابقية عند بناء البنايات والأبراج؟ ( Floor Area Ratio )","AnswerAr": "النسبة الطابقية تؤخذ المساحات الإجمالية للطابق حسب ما هو مبين في النقطة السابقة وتخصم منها مساحة مواقف السيارات والمنحدرات والممرات المؤدية لها والمساحات المخصصة للتفريغ والتحميل، وكذلك مساحة طوابق الخدمات التي لا يزيد صافي ارتفاعها عن (7) أقدام، ومساحة طوابق الخدمات على أسطح المباني، ومساحة البروزات غير المغلقة إذا كانت واقعة خارج حدود الأرض أو بارزة على الحدود الخارجية لكتلة المبنى، وكذلك مساحات الأروقة الخارجية في الطابق الأرضي إذا كانت مطلوبة ضمن شروط البناء في استمارة المعلومات."},{"QuestionEn": "Why Municipality objects accommodation to bachelors and multiple families in private residential houses?","AnswerEn": "Municipality  prevents housing singles and multiple families in private residential areas for several reasons which can be summarized as the follows:Violation building laws and regulations.Violation of  allotted use of building.Pressure on networks of public services.Negative effects in terms of security aspects  and violation of customs and traditions of local community.","QuestionAr": "لماذا تمنع البلدية تعدد العوائل أو سكن العزاب في مناطق السكن الخاص؟","AnswerAr": "تمنع البلدية عدة عوائل وسكن العزاب في مناطق السكن الخاص لعدة أسباب تتلخص في الآتي:     مخالفة قوانين وأنظمة البناء.  مخالفة الاستخدام المخصص له المبنى.الضغط على شبكات الخدمات العامة.التأثيرات السلبية من الناحية الأمنية ومخالفة العادات والتقاليد للمجتمع المحلي. "},{"QuestionEn": "Can I separate my land and keep it as two portions?","AnswerEn": "You have to send an online  application  for plan permit for this purpose. Planning Department will verify tenure type and use as well as examine your application as to whether it has fulfilled all the planning criteria such as minimum area, dimensions and depth and if the required fees has been remitted duly. Please note, one percent of the total cost of land as per valuation certificate by Land and Property Department has to be remitted as fees and it is based on legislation no 3 for the year 2007, by Executive Council.","QuestionAr": "هل يمكنني فصل أرضي لقطعتين؟","AnswerAr": "يتم تقديم طلب تصريح تخطيطي إلكترونيًّا حيث تقوم إدارة التخطيط بدراسة الطلب والتحقق من استيفاء المعايير التخطيطية وهي التحقق من نوع الحيازة والاستعمال واستيفاء الحد الأدنى من المساحة والأبعاد والعمق واستيفاء الرسوم اللازمة وهي 1% من قيمة الأرض حسب شهادة تثمين دائرة الأراضي والأملاك وذلك بناء على النظام رقم 3 لعام 2007 الصادر من المجلس التنفيذي."},{"QuestionEn": "","AnswerEn": "","QuestionAr": "هل تقوم البلدية برسم مخططات التعديلات البسيطة كالملاحق ؟ وماهي الرسوم ؟ واين يتم ذلك ؟","AnswerAr": "يرجى الإطلاع على خدمة طلب تصميم مخططات الملاحق البسيطة لمساكن/ مزارع المواطنين في دليل الخدمات على موقع بلدية دبي"},{"QuestionEn": "","AnswerEn": "","QuestionAr": "ما هو الاجراء المعتمد لتخصيص ارض سكنية بعد الحصول على امر التخصيص من مؤسسة محمد بن راشد للاسكان الحكومي ؟","AnswerAr": "على صاحب العلاقة مراجعة بلدية دبي المبنى الرئيسي الطابق الخامس واحضار نسخة من امر التخصيص وصورة جواز السفر مع الاضبارة وصورة خلاصة القيد"},{"QuestionEn": "What is the amount of space imposed by Dubai Municipality between the villa and the outer wall?","AnswerEn": "Three meters.","QuestionAr": "ما هي المساحة المفروضة من البلدية بين الفيلا والجدار الخارجي؟","AnswerAr": " ثلاثة أمتار."},{"QuestionEn": "What is the validity period of Dubai Municipality maps?","AnswerEn": "The range is between 3 years and 5 years.","QuestionAr": "ما هي مدة صلاحية خرائط بلدية دبي؟","AnswerAr": "    مدة خرائط بلدية دبي حسب الخارطة، يوجد منها 3 سنوات و 5 سنوات ."},{"QuestionEn": "Is Dubai Municipality offers the sands of  the Reclamation? And what is the necessary measures for individuals and businesses?","AnswerEn": "Yes, the distribution of sand reclamation was prerogative of the department the environment in the municipality and now prerogative of the department buildings specifically.","QuestionAr": "هل بلدية دبي تقدم رمال دفان؟ و ما الاجراءات اللازمة للأفراد و للشركات؟","AnswerAr": "نعم، توزيع رمل الدفان كان من اختصاص ادارة البيئة  بالبلدية و الآن من اختصاص ادارة المباني تحديداً."},{"QuestionEn": "What is the length of time used to complete the transaction of permits the planning?","AnswerEn": "All transactions planning permits take a minimum of 5 working days and maximum of 10 working days to finish the transaction from the date of the transaction","QuestionAr": "ما هي المدة الزمنية المتبعة لإنجاز معاملات التصاريح التخطيطية؟","AnswerAr": "جميع معاملات التصاريح التخطيطية تأخذ بحد أدنى 5 أيام عمل والحد الأقصى 10 أيام عمل  لإنهاء المعاملة من تاريخ تقديم المعاملة "},{"QuestionEn": "How can I get a residential land ?","AnswerEn": "Contact Mohammed Bin Rashid Housing Establishment for this purpose Tel.  04-6062400 , Website. http://mrhe.gov.ae","QuestionAr": "كيف يمكنني الحصول على أرض سكنية؟","AnswerAr": "التواصل مع مؤسسة محمد بن راشد للإسكان الهاتف: 04/6062400 , الموقع الإلكتروني  http://mrhe.gov.ae/"},{"QuestionEn": " How can I have an agricultural land?","AnswerEn": "You have to purchase it from real estate market.","QuestionAr": " كيف يمكنني الحصول على أرض زراعية؟","AnswerAr": "بالشراء من السوق العقاري بالإمارة."},{"QuestionEn": "How I can have industrial land such as land for warehouses, labor camp, workshops, garages and factories?","AnswerEn": "You can have  industrial land  for rent  from Dubai Investment Corporation or Dubai Industrial City or Real Estate Market.Dubai Investment corporation.Tel 04/812240Website http://www.dubaiinvestments.com.Dubai Industrial  City. Tel : 04/3643400Website: http://www.dubaiindustrialcity.ae","QuestionAr": "كيف يمكنني الحصول على أرض صناعية لبناء مستودعات أو سكن عمال أو ورشة أو كراج أو مصنع؟","AnswerAr": "إما بالإيجار من السوق أو عبر مؤسسة دبي للاستثمار أو عبر مدينة دبي الصناعيةمؤسسة دبي للاستثمار / الهاتف: 04/8122400الموقع الإلكتروني : http://www.dubaiinvestments.comمدينة دبي الصناعي /  الهاتف: 04/3643400الموقع الإلكتروني : http://www.dubaiindustrialcity.ae"},{"QuestionEn": "How can I get a commercial land?","AnswerEn": "You can purchase  land from of the real estate market (authorized  real estate services in Dubai)  To make sure the source of real estate offices authorized to work, or to inquire about the protocol  regarding ownership of industrial and commercial lands in Dubai, please call: 04-2222254 or 04-2222253","QuestionAr": "كيف يمكنني الحصول على أرض تجارية؟","AnswerAr": "بالشراء من السوق العقارية (المكاتب العقارية المصرح بها في الإمارة)، وللتأكد من مصدر المكاتب العقارية إن كان مصرحا لها بالعمل في هذا المجال، أو للاستفسا عن مرسوم تنظيم تمليك الأراضي الصناعية والتجارية الممنوحة في دبي، يرجى الاتصال على الرقم: 2222254-04 أو 2222253-04"},{"QuestionEn": "How can I get a land to build a Masjid?","AnswerEn": "Please contact Department of Islamic Affairs and Charitable Activities which co -ordinates with The Planning Department with Dubai Municipality for this kind of projects.Contact details as follow.Tel: 046087777Website: http://www.iacad.gov.ae/AR/Pages/default.aspx","QuestionAr": "كيف يمكنني الحصول على أرض لبناء مسجد؟","AnswerAr": ".يتم تواصل المتبرع بدائرة الشؤون الإسلامية والعمل الخيري الذين يقومون بدورهم بالتنسيق مع إدارة التخطيط في بلدية دبي بيانات التواصل مع دائرة الشؤون الإسلامية والعمل الخيري:هاتف: 046087777الموقع الإلكتروني: http://www.iacad.gov.ae/AR/Pages/default.aspx"},{"QuestionEn": "Can I open a business in villas?","AnswerEn": "In general villas can only be used for residential purposes. But as per approved planning changes purpose change is allowed in some areas like Jumeira street al Wasl Road. There you can use villas for running business  after meeting the certain conditions of Planning Department such as availability of parking in the compound and service roads in front of villas. certain  fees will be charged for approval to get purpose of use changed.","QuestionAr": "هل يمكنني فتح نشاط تجاري بإحدى الفلل السكنية؟","AnswerAr": "الفلل السكنية مخصصة للسكن فقط، ولكن وحسب التغيرات التخطيطية المعتمدة، يتم تغيير الاستخدام التخطيطي لبعض المناطق في إمارة دبي كشارع جميرا وشارع الوصل، حيث يسمح بممارسة نشاط تجاري في الفلل السكنية ولكن بعد استيفاء اشتراطات تخطيطية محددة بإدارة التخطيط كوجود مواقف السيارات داخل حدود الأرض ووجود طرق خدمات أمام الفلل، ويتم احتساب رسوم تغيير الاستخدام مقابل هذه الموافقة."},{"QuestionEn": "Can I run restaurant in a labor camp complex?","AnswerEn": "Depends upon study on the case and place.","QuestionAr": "هل يمكنني فتح مطعم بمجمع سكن عمال؟","AnswerAr": "يعتمد على دراسة الحالة و المكان"},{"QuestionEn": "Can I open a grocery or supermarket in a lapor housing complex or workshop?","AnswerEn": "Depends upon study on the case and place.","QuestionAr": "هل يمكنني فتح بقالة أو سوبر ماركت بمجمع سكن عمال أو ورشة؟","AnswerAr": "تتم دراسة كل حالة على حدة حسب حاجة المنطقة."},{"QuestionEn": "How can I annex tracks in to my plot?","AnswerEn": "Railing was started in Dubai to facilitate and reduce the cost of public services to different areas such as electricity, water and communications.Rail tracks assigned only for  these services. But if one wishes to annex the tracks rail, he should have to apply before  the Planning Department. The department will study   the application and make sure that these tracks are not used for any service and will  not be needed for any government sections  in future. Approval for the annexation of tracks needs  consent of the neighbor.Selling of tracks can be done with each neighbor’s Tanasuf, and after pricing it with pricing authority .","QuestionAr": "كيف يمكنني ضم السكة لأرضي؟","AnswerAr": "تم تصميم السكك في مناطق دبي لتسهيل وتقليل تكلفة توفر الخدمات العامة لهذه المناطق والأراضي كالكهرباء والماء والاتصالات، حيث إن هذه السكك مخصصة لهذه الخدمات، ولكن في حالة رغبة المالك بضم السكة، فيتم تقديم الطلب لإدارة التخطيط التي تقوم بدراسة الطلب والتأكد من عدم وجود خدمات في هذه السكة وعدم الحاجة للسكة مستقبلا من أي جهة حكومية، ويتم الموافقة على ضم السكة مع الحصول على موافقة الجار ويتم بيع السكة بالتناصف لكل جار، ويتم بيع هذه السكة للشخص الراغب بها بعد الحصول على تثمينها من لجنة التثمين."},{"QuestionEn": "Can I annex land of my son or my brother to my land?","AnswerEn": "One cannot annex land in possession of other, to that of his property because it is  latter’s right. But you can avoid internal fencing between the land properties of relatives by submitting  application for it.","QuestionAr": "هل يمكنني ضم أرض ابني أو أخي لأرضي؟","AnswerAr": "لا يسمح بضم أرض ممنوحة لآخر لأنها من حق الآخر مع إمكانية عدم التسوير الداخلي بين أراضي الأقرباء شريطة تقديم الطلب لذلك أثناء البناء. "},{"QuestionEn": "Can I divide my land into two?","AnswerEn": "You have to send an online  application  for plan permit for this purpose. Planning Department will verify tenure type and use as well as examine your application as to whether it has fulfilled all the planning criteria such as minimum area, dimensions and depth and  if the required fees has been remitted duly. Please note ,one percent of the total cost of land as per valuation certificate by Land and Property Department has to be remitted as fees and it is based on legislation no 3 for the year 2007, by Executive Council.","QuestionAr": "هل يمكنني فصل أرضي لقطعتين؟","AnswerAr": "يتم تقديم طلب تصريح تخطيطي إلكترونيًّا حيث تقوم إدارة التخطيط بدراسة الطلب والتحقق من استيفاء المعايير التخطيطية وهي التحقق من نوع الحيازة والاستعمال واستيفاء الحد الأدنى من المساحة والأبعاد والعمق واستيفاء الرسوم اللازمة وهي 1% من قيمة الأرض حسب شهادة تثمين دائرة الأراضي والأملاك وذلك بناء على النظام رقم 3 لعام 2007 الصادر من المجلس التنفيذي."},{"QuestionEn": "Can I accommodate singles in my villa..?","AnswerEn": "No. It is not allowed to accommodate singles in residential villas.","QuestionAr": "هل يمكنني إسكان عزاب بفلتي السكنية؟","AnswerAr": "لا يسمح بإسكان العزاب بالفلل السكنية المخصصة للسكن الخاص بإمارة دبي. "},{"QuestionEn": "Can I accommodate more than one families in one housing?","AnswerEn": "It is not allowed to accommodate more than one family in villas and residential houses.","QuestionAr": "هل يمكنني السماح بإسكان عدة عوائل في منزل واحد؟","AnswerAr": "لا يسمح بسكن عدة عائلات بالفلل والمنازل المخصصة للسكن الخاص ولعائلة واحدة."},{"QuestionEn": "Do I need a building permit for any new additions to your home or building?","AnswerEn": "Please look at Request to Permit simple modifications / additions to an existing building(s) Service","QuestionAr": "هل يجب الحصول على رخصة بناء لأية إضافة جديدة بالمنزل أو المبنى؟","AnswerAr": "يرجى الإطلاع على خدمة طلب ترخيص تعديلات/ إضافات بسيطة في مبنى أو مباني قائمة"},{"QuestionEn": "Is it necessary to obtain a license to build a garage for cars at home?","AnswerEn": "Yes, please look at Request to Permit simple modifications/ additions to an existing building(s) for more information","QuestionAr": "هل يجب الحصول على ترخيص لبناء كراج للسيارات بالمنزل؟","AnswerAr": "نعم، يرجى الإطلاع على خدمة طلب ترخيص تعديلات/ إضافات بسيطة في مبنى أو مباني قائمة للمزيد من المعلومات"},{"QuestionEn": "Do you need a license to add gypsum separators in the building?","AnswerEn": "Yes, please look at Decoration Permit Services for more information","QuestionAr": "هل يجب الحصول على ترخيص لإضافة فواصل جبسية بالمبنى؟","AnswerAr": "نعم، يرجى الإطلاع على خدمة طلب ترخيص أعمال ديكور للمزيد من المعلومات"},{"QuestionEn": "Can I build two villas in the residential land granted to us?","AnswerEn": "No. it is not allowed to build more than one villa.","QuestionAr": "هل يمكنني بناء فلتين بالأرض السكنية الممنوحة لنا؟","AnswerAr": "لا يمكن بناء أكثر من فيلا واحدة في الأرض المخصصة للفلل السكنية الخاصة."},{"QuestionEn": "Can I build residential villa in an agricultural plot ?","AnswerEn": "Yes, you are permitted to build one villa in agricultural plot granted to you.","QuestionAr": "هل يمكن بناء فلة سكنية بأرض زراعية؟","AnswerAr": " نعم، يمكن بناء فيلا سكنية واحدة داخل الأرض الزراعية. "},{"QuestionEn": "How can I open a contracting company in Dubai?","AnswerEn": "Please look at Request to Activate/Renew Contractor License Service for more information","QuestionAr": "كيف يمكنني فتح شركة مقاولات في دبي؟","AnswerAr": "يرجى الإطلاع على طلب تفعيل/تجديد سجل مقاول للمزيد من المعلومات"},{"QuestionEn": "How can I open a contracting company as a branch of a global contracting company?","AnswerEn": "Please look at the Request to Activate/Renew Contractor License service (Required Documents listed in the e-service)","QuestionAr": "كيف يمكنني فتح شركة مقاولات كفرع لشركة مقاولات عالمية؟","AnswerAr": "يرجى الإطلاع على خدمة طلب تفعيل/تجديد سجل مقاول "},{"QuestionEn": "What are the fees charged for the construction system in Dubai?","AnswerEn": "There is no direct fees to be remitted for the used areas in construction. The fees mentioned is one which is meant for Fees of the exception according to the following equation.","QuestionAr": "ما هي رسوم المساحة المستفادة في نظام البناء في دبي؟","AnswerAr": "لا توجد رسوم على المساحات المستفادة بشكل مباشر، والرسوم المقصودة هي رسوم بدل استثناء "}]},"Category6":{"name_en":"Recreation and Heritage","name_ar":"الترويح والتراث","elements":[{"QuestionEn": "Can I visit heritage sites in Dubai ?","AnswerEn": "Yes, you can visit historical sites as an individual or in coordination with Architectural Heritage Department. if you need information contact the Department Tel: 04 353909","QuestionAr": "هل يمكنني زيارة المواقع التراثية في دبي؟","AnswerAr": "نعم، يمكنكم زيارة المواقع التاريخية بشكل شخصي أو بالتنسيق مع إدارة التراث العمراني إن كان الأمر يتطلب الحصول على معلومات وذلك بالاتصال بإدارة التراث العمراني هاتف: 3539090 04"},{"QuestionEn": "Can I shoot or make films in the historic site in Dubai?","AnswerEn": "Yes, you can shoot the traditional sites with Dubai Municipality (Shindagha heritage area). Media organizations interested in photography or filming  for business purpose have to:Obtain written approval  from Dubai Media City, the Authorized Agency to issue permits for filming. Studio city will study your applications and facilitate to get security clearances and official  permits from concerned bodies within a short time for a nominal fees.Dubai Studio City :Tel 043914664Website http://www.dubaistudiocity.ae  ","QuestionAr": "هل يمكنني تصوير أو عمل فيلم تلفزيوني في المناطق التراثية في دبي؟","AnswerAr": "نعم، يمكن تصوير المناطق التراثية التابعة لبلدية دبي (منطقة الشندغة التراثية) ويتطلب من المؤسسات الإعلامية الراغبة في التصوير الفوتوغرافي وتصوير الفيديو في حالة الأعمال التجارية: أن تأخذ موافقة كتابية من الجهة الرسمية المانحة للتصاريح وهي 'مدينة دبي للاستوديوهات' وهي الجهة الرسمية المكلفة بمنح تراخيص التصوير حتى يتم تسهيل مهام المصورين والمنتجين الإعلاميين كما أنها تقوم بدورها بدراسة الطلب واستخراج التصاريح الأمنية والرسمية لتصاريح التصوير من المؤسسات المعنية مقابل رسوم بسيطة وفي وقت قصير. رقم هاتف مدينة استوديوهات دبي: 043914664 الموقع الإلكتروني مدينة استوديوهات دبي http://www.dubaistudiocity.ae "},{"QuestionEn": "Can I hold parties at Children's' city?","AnswerEn": "Yes. You can hold birthday parties and graduation and honoring ceremonies at Children’s’ City by booking the class rooms, theatres or indoor/outdoor spaces  with nominal fees","QuestionAr": "هل يمكنني إقامة الحفلات في مدينة الطفل؟","AnswerAr": "      نعم، يمكنك إقامة حفلات أعياد ميلاد أو حفلة تخرج أو تكريم في مدينة الطفل وذلك من خلال حجز الفصول الدراسية أو المسرح والمساحات الداخلية والخارجية لمدينة الطفل بأسعار رمزية."},{"QuestionEn": "Is it allowed to shoot any scenes or locations in Dubai for media purposes ?","AnswerEn": "·     Yes, you can shoot most of the tourist sites and city land marks  for such purposes. For business purposes, media organizations should have written  approval from Dubai Studio City which is the authority entitled to issue licenses for filming. After examining your applications, Studio City will issue license and security clearance with a nominal fees for it.Dubai Studio city Tel : 043914664Website.  http://www.dubaistudiocity.ae/","QuestionAr": "هل يمكن تصوير أي مناظر أو مواقع بإمارة دبي لأغراض إعلامية أو تلفزيونية؟","AnswerAr": "نعم، يمكن تصوير معظم المواقع السياحية ومعالم المدينة لتلك الأغراض؛ ويتطلب من المؤسسات الإعلامية الراغبة في التصوير الفوتوغرافي وتصوير الفيديو في حالة الأعمال التجارية:أن تأخذ موافقة كتابية من الجهة الرسمية المانحة للتصاريح وهي 'مدينة دبي للاستوديوهات' وهي الجهة الرسمية المكلفة بمنح تراخيص التصوير حتى يتم تسهيل مهام المصورين والمنتجين الإعلاميين، كما أنها تقوم بدورها بدراسة الطلب واستخراج التصاريح الأمنية والرسمية لتصاريح التصوير من المؤسسات المعنية مقابل رسوم بسيطة وفي وقت قصير بما فيها المواقع السياحية التابعة لبلدية دبي مثل الحدائق العامة.  رقم هاتف مدينة استوديوهات دبي: 043914664الموقع الإلكتروني مدينة استوديوهات دبي  http://www.dubaistudiocity.ae "}]},"Category7":{"name_en":"Legal affairs and financial services","name_ar":"الشؤون القانونية والخدمات المالية","elements":[{"QuestionEn": "How can I retrieve insurance that I paid?","AnswerEn": "For Individuals: submit retrieval request with attachments of original receipt and building permit. For companies: submit request with original receipt, building permit ,achievement certificate and business license. Note that it can be done only  within the allowed period for retrieval as described in receipt you  received from Municipality.","QuestionAr": "كيف يمكنني استرجاع التأمين الذي دفعته؟","AnswerAr": "للأفراد: تقديم طلب استرجاع تأمين مع إرفاق أصل الإيصال وترخيص البناءللشركات: تقديم أصل الإيصال مع طلب استرجاع تأمين - ترخيص البناء - شهادة الإنجاز -الرخصة التجاريةوذلك قبل انتهاء الفترة المسموحة بالاسترجاع الموضحة بإيصال البلدية "},{"QuestionEn": "What is the fees for hotels and liquor?","AnswerEn": "Fees is 10 % of  total sale of the hotels as per regulation No.2 for the year 2006.","QuestionAr": "ما هي رسوم الفنادق والمشروبات الكحولية؟","AnswerAr": " هي رسوم تحصلها الدائرة بناء على النظام رقم 2 لسنة 2006 عبارة عن 10% من إجمالي مبيعات الفنادق.  "},{"QuestionEn": "Is there any installment provision for paying fees and fines?","AnswerEn": "Yes. There is installment provision If the amount to be paid  is more than 60,000 AED. In this case you have to remit 25% of the amount first, and the rest can be remitted in  installments within one year.","QuestionAr": "هل تقوم بلدية دبي بتقسيط الغرامات أو الرسوم المستحقة علينا؟","AnswerAr": " نعم، على أن تكون المبالغ أكبر من 60000 درهم، بحيث تكون الدفعة الأولى 25% نقدا والباقي على أقساط  في مدة أقصاها سنة. "},{"QuestionEn": "Can I have my fee returned back if I cancel the application for service (Fees of the used space range or Fees for change of use).","AnswerEn": "Fees once remitted can’t be retrieved at any case","QuestionAr": "هل يمكن استرجاع رسوم قمت بدفعها نظير طلب خدمة، ومن ثم قمت بإلغاء الخدمة؟ (كرسوم قانون المساحة المستفادة أو رسوم تغيير الاستخدام).؟","AnswerAr": "لا يمكن استرجاع رسوم خدمة تم دفعها."},{"QuestionEn": "How the fee for drainage and irrigation is calculated in DEWA bill?","AnswerEn": "Half Fils per gallon.","QuestionAr": "كيف يتم احتساب رسوم الصرف الصحي والري بفاتورة هيئة كهرباء ومياه دبي؟","AnswerAr": "نصف فلس على كل جالون مياه. "},{"QuestionEn": "What are the procedures used to approve an objection or complaint to a fine or violation?","AnswerEn": "Steps to object to the violation:1 – Customer has to object to the violation by letter delivered to the customer service office.2 - The message is sent to the financial Department ,Public Revenues Section, and is filled with a special form by the Department and sent to the organizational unit concerned in violation to have their opinion, and if there was an error has been corrected.3 - Installment payment of the offense is to make sure that the Municipality does not have a returned check by the client himself, then a request is introduce to the Assistant Director General for Corporate Support to obtain approval and accreditation","QuestionAr": "ما الإجراءات المتبعة والمعتمدة لتقديم اعتراض أو تظلم على غرامة أو مخالفة؟","AnswerAr": "خطوات تقديم الاعتراض على المخالفة: 1- يتقدم العميل بالاعتراض على المخالفة عن طريق رسالة يسلمها لمكتب خدمة العملاء. 2-  يتم إرسال الرسالة إلى قسم الإيرادات العامة بإدارة المالية، ويتم تعبئة نموذج خاص عن طريق القسم ويرسل إلى الوحدة التنظيمية المعنية بالمخالفة لأخذ رأيهم في المخالفة، وإذا كان هناك خطاْ يتم تصحيحه. 3- لتقسيط  دفع المخالفة يتم التأكد من أن البلدية ليس لديها شيك مرتجع من قبل العميل نفسه، ثم يتم رفع الطلب إلى مساعد المدير العام لقطاع الدعم المؤسسي لأخذ الموافقة والاعتماد.  "},{"QuestionEn": "What is fees for housing? Why I should pay for it?","AnswerEn": "5% of the approved lease between the lessor and the lessee is to be paid as fees against the public services provided by Emirate of Dubai","QuestionAr": "ما هي رسوم السكن ولماذا أقوم بدفعها؟","AnswerAr": "عبارة عن رسم 5% من عقد الإيجار المعتمد بين المؤجر والمستأجر وهي مقابل الخدمات العامة التي تقدمها إمارة دبي. "},{"QuestionEn": "What is the financial penalty for returned chic for hotels fees ?","AnswerEn": "penalty set for the discards Chic  if retrieved for the first time is AED 500 +10% of the fees to be paid. And if discards for the second time penalty is AED 500 +20% of the fees to be paid. But if it was returned for the third time, the penalty  is AED 500 +40% of the fees to be paid.  ","QuestionAr": "ما هي غرامة الشيك المرتجع لرسوم الفنادق؟","AnswerAr": "  .الغرامة المحددة للشيك المرتجع اذا كان ارتجاعه لأول مرة هي 500 درهم + 10% من الرسوم المقرر دفع .و اذا كان ارتجاعه للمرة الثانية فالغرامة هي 500 درهم + 20% من الرسوم المقرر دفعها . اما اذا تم ارجاعها للمرة الثالثة فالغرامة هي 500 درهم + 40% من الرسوم المقرر دفعها  "},{"QuestionEn": "Where can I pay a penalty for reserved cars by Dubai Municipality?","AnswerEn": "Payment can be in the Office of the cars kink in the municipality (Al Qusais) - Mr. Ibrahim Kalantar.","QuestionAr": "أين أستطيع دفع غرامة السيارة المحجوزة من قِبَل بلدية دبي؟","AnswerAr": " يستطيع الدفع في مكتب شبك السيارات التابع للبلدية في (القصيص) - السيد ابراهيم كلنتر. "}]},"Category8":{"name_en":"Accreditation and Conformity","name_ar":"المطابقة والاعتماد","elements":[{"QuestionEn": "Are the  laboratories s the  Emirate accredited by The Dubai Municipality?","AnswerEn": "All the technical labs in the Emirates are subject to regulation no.2  for the year 2010  on organization of Conformity Assessment Bodies in Dubai. To know the list of accredited laboratories please click the link.www.dac.gov.ae ","QuestionAr": "هل المختبرات الفنية بالإمارة أو الدولة معتمدة من بلدية دبي؟","AnswerAr": " جميع المختبرات الفنية العاملة بالإمارة تخضع للنظام رقم 2 لسنة 2010 بشأن تنظيم أعمال جهات تقييم المطابقة في إمارة دبي، ولمعرفة أسماء المختبرات المعتمدة يرجى الضغط على الرابط.www.dac.gov.ae "}]}}};
    return faq;
}
